body{margin:0;padding:0;color:#fff;font:normal 12px arial;line-height:160%;word-wrap:break-word;background:#3370a7 url(/templets/default/images/bg_body.jpg) top center no-repeat;width:100%;}



p,ul,ol,form,h1,h2,h3,h4,h5{margin:0;}

select,input{vertical-align:middle;}

hr{border:1px solid #ccc;border-width:0 0 1px;height:1px;margin:2px 0;}



a {color:#004a83;text-decoration:none;}

a:hover {color: #FF9900; text-decoration:underline;}

img {border: 0;}





.zs {COLOR: #60a;}



.gray {COLOR: #555;}



.blue {COLOR: #05d;}



.green {COLOR: #da1411;}



.red1{COLOR: #a00;}



.red,.red_no{COLOR: #ff330f;}

.red:a {COLOR: #ff330f; text-decoration:none;}

.red:hover {COLOR: #FF9900; text-decoration:underline;}



.red_no { text-decoration:none}



.cen{text-align:center;}



.l{float:left;}

.r{float:right;padding-right:12px; font-weight:normal;}

.en{font-family: Verdana,"Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans",  Helvetica, sans-serif; font-size:11px; padding:0 0 0 10px; color:#003399}



td{font-size: 12px}

.big{font-size:12px}

.small{font-size: 10px}



.butt1 {background: #09f;border-bottom: 2px #058 solid;border-right:  2px #058 solid;border-left: 2px #8df solid;border-top: 2px #8df solid;color:#fff;padding:1px 0 0 0;height:21px;cursor:pointer;cursor:hand;}



.butt2 {background: #f80;border-bottom:2px #b60 solid;border-right:2px  #b60 solid;border-left:2px #fd8 solid;border-top:2px #fd8 solid;color:#fff;padding:2px 0 0 0;height:21px;cursor:pointer;cursor:hand;}



#main{margin:0 auto;padding:0;text-align: left;width:960px;}

#main2{margin:0 auto !important;margin:0;width:960px; background:#fff;}

#main3{margin:0 auto !important;margin:0;width:960px;background:#fff}

#top{padding: 0 0 0 15px; margin: 0;height:105px;background:url(/templets/default/images/bg_top.jpg) no-repeat left top;}

#top_en{padding: 0 0 0 15px; margin: 0;height:105px;background:url(/templets/default/images/topbg.png) repeat-x left top;}

#top .l{float:left;margin:10px 0 0 0;}

#top .r{float:right;padding:0; margin:0;}



#top a{padding:0 3px;color:#3e3e3e;text-decoration:none;}

#top a:hover{padding:0 3px;color:#da1411;text-decoration:underline;}

.tn{

   padding:3px 0 0 0;

}



#top .logo{

	margin:0;

	

}

#top .logo h1{

    color:#666;

	text-indent:-9999px;

	padding:25px 0 0 25px;

}

#top h1 a{

    display: block;

	background: url(/templets/default/images/logo.png) left no-repeat;

	width:429px;

	height:58px;

	padding:0;

	text-decoration:none;

}

#top h1 a:hover{

    display: block;

	background: url(/templets/default/images/logo.png) left no-repeat;

	width:429px;

	height:58px;

	padding:0;

	text-decoration:none;

}





#header{PADDING: 0; MARGIN: 0px; height:105px;} 



.r1{

   float:right;

   background:url(/templets/default/images/topr3.png) right repeat-x;

   height:26px;

   width:14px;

}

.r2{

   float:right;

   background:url(/templets/default/images/topr1.png) left repeat-x;

   height:26x;

   line-height:26px;

   color:#333;

}

.r3{

   float:right;

   background:url(/templets/default/images/topr2.png) left repeat-x;

   height:26px;

   width:14px;

}



#top .r2 a{

   color:#333;

   text-decoration:none;

}

#top .r2 a:hover{

   color:#f00;

   text-decoration:underline;

}

#blog_title{clear: both;height:200px;color:#fff;margin:0;background:url(/templets/default/images/header.png) left no-repeat;}

#blog_title_en{clear: both;height:139px;color:#fff;margin:0;background:url(/templets/default/images/header_en.png) left no-repeat;}



#blog_menu {padding:0 0 0 10px;text-align:left; height:37px;line-height:37px;color:#002d53; 

background:url(/templets/default/images/bg_menu.gif) left no-repeat;font-weight:bold; font-size:14px;}



#blog_menu ul {clear: left;margin:0;padding:0;border:0px;list-style-type: none;}

#blog_menu li {float: left;display:block;margin:0;padding:0 23px 0 13px;}

#blog_menu li a {color:#002d53;text-decoration:none; display:block; padding:0 5px;}

#blog_menu li a:hover {color:#fff; text-decoration: none; background:url(/templets/default/images/menuHOVER.gif) repeat-x left;}

.menubottom {height:9px;overflow:hidden; background:url(/templets/default/images/shadow.jpg) repeat-x top;}

.blog_head{background:url(/templets/default/images/head.png) left no-repeat; height:35px; position:relative; z-index:0;}

/* ? */



#nav {

	 list-style-type: none;

}

#nav a {

    display: block; 

	text-align:center;

}



#nav a:link  {

    text-decoration:none;

}

#nav a:visited  {

    text-decoration:none;

}

#nav a:hover  {

    text-decoration:none;

}



#nav li {

  float:left;



}

#nav li a:hover{

}

#nav li ul {

   list-style-type: none;

   text-align:left;

   left: -999em; 

   width: 60px;

   margin:0 0 0 -10px; 

   position: absolute;

	

}

#nav li ul li{

    float: left; 

	width:60px;

	border:solid #751515;

    border-width:0 1px 1px 1px;

    background:#fff;

	margin:0;

	padding:0 0 0 14px !important;

	padding:0 0 0 20px;

}





#nav li ul a{

    display: block; 

	text-align:left;

	margin:0;

	padding:3px 0;

}



#nav li ul a:link  {

   color:#444; 

   margin:0;

   padding:3px 0;

   text-decoration:none;

}

#nav li ul a:visited  {

   color:#444;

   text-decoration:none;

   margin:0;

   padding:3px 0;

}

#nav li ul a:hover  {

    color:#f00;

	margin:0;

	padding:3px 0;

	text-decoration:none;

}



#nav li:hover ul {

   left: auto;

}

#nav li.sfhover ul {

   left: auto;

}





div#mainleft {float: left;width: 210px;padding:0;margin:0;border:1px #DEEDFA solid; overflow:hidden;}



div#maincenter {float: right;width:740px;margin:0 0 0 0px;}



div#mainright{float: right;padding: 0;width: 210px;margin:0;}



div#mainright1{float: right; width:740px;margin:0; padding:0;}







.c0{background:#ffd;border:1px #FFDA8C solid;margin:0 0 10px 0;padding:5px;}

.c1{background:#EDF6FF;margin:0 0 5px 0;padding:5px;border:1px #BEDAF5 solid;}

.c1 ul {list-style:none;padding:4px 0;}

.c1 li { float:left; padding:1px 0;text-align:center;margin:0 2px;background: #09f;border-bottom: 1px #058 solid;border-right:  1px #058 solid;border-left: 1px #8df solid;border-top: 1px #8df solid;width:45%;}



.c2{margin:0 ;padding:2px 4px 0 4px;background:url(/templets/default/images/contbg.png) top left repeat-x #fcfcfc;color:#325479; }

.c2_b {margin:0 0 5px 0;padding:0;background:url(/templets/default/images/c2b.png) top left no-repeat; height:14px;}

.c2_b1 {margin:0 0 3px 0 !important;margin:0 0 3px 1px;padding:0;background:url(/templets/default/images/c2b1.png) top left no-repeat; height:16px;}



.c2_ly{

   padding:0 0 0 5px;

}



.c20{margin:0;padding:5px;background:url(/templets/default/images/contbg.png) top left repeat-x #f0f0f0; color:#373737;}

.c20_b {margin:0 0 3px 0;padding:0;}



.c22{margin:0; padding:0;width:720px;overflow:hidden;}



.c22 input {color:#000;text-decoration:none;background: #e0e0e0;border-bottom: 1px #bbb solid;border-right:1px #bbb solid;border-left: 1px #efefef solid;border-top: 1px #efefef solid;width:72px;padding:2px 0 0 5px;font-size:12px;cursor:hand;}



.c3{margin:0 0 10px 0;padding:5px;border:1px #DEE0CE solid;background:#eee url(/templets/default/images/bg_cn.gif) repeat-x left top;border-top:0;text-decoration:none;}

.c4{margin:0 0 10px 0;padding:5px;border:1px #DEE0CE solid;background:#F9F7F0 url(/templets/default/images/bg_cn.gif) repeat-x left top;border-top:0;}

.c5{margin:0;padding:1px 0 1px 5px;background:#eef2f6; color:#427097; font-weight:bold;}   

.c5 a{

    color:#427097;

	text-decoration:none; font-weight:normal;

}

.c5 a:hover{

    color:#f00;

	text-decoration:underline;

}





.h3_4{background:#e0e0e0 url(/templets/default/images/bg_title1.gif) no-repeat left top;font-size:12px;color:#AE4F0C;margin:0px;height:21px;padding:4px 0 0 28px;}

.h3_4 a {color:#AE4F0C;text-decoration:none;}

.h3_4 a:hover{color:#000;text-decoration:none;}



.h3_5{background:#f50;font-size:12px;color:#fff;margin:0 10px 8px 10px;height:18px;padding:4px 0 0 8px;border-bottom:2px #ddd solid;}



.h3_6{background:#e0e0e0 url(/templets/default/images/bg_title1.gif) no-repeat left top;font-size:12px;color:#AE4F0C;margin:0px;height:21px;padding:4px 0 0 28px;}

.h3_6 a {color:#AE4F0C;text-decoration:none;}

.h3_6 a:hover{color:#000;text-decoration:none;}



h3 span{font-weight:lighter;}

h3 a{ text-decoration:none;}

h3 a:hover { text-decoration:underline;}

h3 span a { text-decoration:underline;font-size:12px;}

h3 span a:hover { text-decoration:none;}





.h4_1{background:#f8f8f8 url(/templets/default/images/icon_01.gif) no-repeat 2px center;font-size:12px;margin:2px 0 8px 0;height:18px;padding:4px 0 0 15px;border-bottom:1px #dedede dotted;}



.h4_2{font-size:14px;padding:2px 0;text-align:center;border-bottom:1px #ddd dotted;margin:0;color:#fd5c0c;background:#f5f5f5;}



.h4_3{font-size:14px;padding:0;margin:0 0 -15px 0;color:#000;}



.h5_1{ background:url(/templets/default/images/titlebg.png) left no-repeat;font-size:12px;color:#212e37;margin:0;height:27px;line-height:27px;padding:0 0 0 14px; font-weight:normal;}

.h5_1 a {color:#555;text-decoration:none}

.h5_1 a:hover{color:#c00;text-decoration:none;}

.h5_1 .r {float:right;padding:0 10px 0 0;}



.c6{margin:0 ;padding:2px 4px 0 4px;background:url(/templets/default/images/contbg.png) top left repeat-x #fcfcfc;color:#373737; }

.c6 p{

    padding:0;

	margin:0;

}

.c6 ul,.indexarticle ul{

    list-style:none;

	padding:0;

	margin:0;

}

.c6 li{

    background:url(/templets/default/images/icon.gif) left no-repeat;

	padding:2px 0 2px 12px;

}

.indexarticle li{

    border-bottom:1px dashed #efefef;

	padding:5px 0 4px 3px;

	margin:0 15px 0 0;

}



.dot{

    background:url(/templets/default/images/icon.gif) left no-repeat;

	padding:4px 0 0 7px;

}



.cont2_p{

   padding:5px 8px; color:#325479; overflow:hidden;

}

.cont2_img{width:140px; height:95px;float:left;padding:5px; margin:5px 8px 0 0px;border:1px #ccc solid; overflow:hidden; background:url(/templets/default/images/gongsi.jpg)}



.title{

   background:url(/templets/default/images/title.png) left no-repeat;font-size:12px;color:#fff;margin:0;height:28px;padding:15px 0 0 25px;}

.title1{font-size:12px;color:#333;margin:0;height:25px;padding:0 0 0 30px;}

.title1 .r {margin-right:6px;}

.title1 a,.title2 a,.title3 a,.title4 a,.title a{

   text-decoration:none;

   color:#333;

}

.title1 a:hover,.title2 a:hover,.title3 a:hover,.title4 a:hover,.title a:hover{

   text-decoration:underline;

   color:#f00;

}

.contt{ text-indent:24px;}

.cont1{margin:0;padding:5px;color:#373737;background:url(/templets/default/images/cont1.png) top left repeat-x #f5f5f5; border-bottom:8px solid #fff;}

.cont1 p{

    padding:0;

	margin:0;

}

.cont1 ul{

    list-style:none;

	padding:0;

	margin:0;

}

.cont1 li{border-bottom:1px solid #e5e5e5;padding:0;height:auto !important;height:24px;}

.cont1 li a{background:url(/templets/default/images/icon.gif) left no-repeat #f7f7f7;padding:4px 0 4px 12px;

	height:auto !important;height:16px; display:block;}

.cont1 li a:hover{background:url(/templets/default/images/icon.gif) left no-repeat #fff;padding:4px 0 4px 12px;

	height:auto !important;height:16px; display:block; text-decoration:none;}





.bottom1 {

    margin:0 0 8px 0;

	background:url(/templets/default/images/title_b.png) left no-repeat; 

	height:15px;

}





.title2{

   background:url(/templets/default/images/sub_nav.gif) left no-repeat;font-size:12px;margin:8px 0 0 0;height:30px;padding:0 0 0 25px;line-height:30px;

}

.title2x{background:url(/templets/default/images/sub_nav.gif) left no-repeat;font-size:12px;margin:0;height:30px;padding:0 0 0 25px; line-height:30px;}

.cont2{margin:0;padding:10px; background:#fff; overflow:auto; color:#003399}

.cont2 a{ padding:0 0 0 8px;}

.cont22{margin:0;padding:8px 5px 10px 10px; color: #325479; overflow:auto; line-height:15px;background:#fff;}





ul.cont2x{list-style:none;margin:0;padding:0;}

ul.cont2x li{background:url(/templets/default/images/icon1.png) left no-repeat;padding:3px 0 2px 12px;}

.bottom2 {

    margin:0 0 5px 0;

	background:url(/templets/default/images/bottom2.png) left no-repeat; 

	height:15px;

}

.photo{width:85px; height:90px; border:1px #ccc solid; float:left; margin:5px 7px 0 0; overflow:hidden;}

















.title3{

   background:url(/templets/default/images/title3.png) left no-repeat;font-size:12px;color:#fff;margin:0;height:28px;padding:15px 0 0 25px;

}



.cont3{margin:0;padding:8px 12px 0 12px;background:#EFE6D6;border:1px #6C4300 solid;border-top:0;border-bottom:0;color:#373737;}

.cont3_1{

   padding:0 0 0 10px; color:#006699;

}

.cont3_2{

   display:none;

}

.cont3_3{

   padding:3px 0 0 10px;

}

.cont3_3 a{

   text-decoration:underline;

}

.bottom3 {

    margin:0 0 10px 0;

	background:url(/templets/default/images/title_b3.png) left bottom no-repeat; 

	height:8px;

}



.title4{

   background:url(/templets/default/images/title4.png) left no-repeat;font-size:12px;color:#fff;margin:0;height:28px;padding:15px 0 0 25px;

}



.cont4{margin:0;padding:8px 12px 0 12px;background:url(/templets/default/images/title_c4.png) top left repeat-y;color:#373737;}

.cont4_1{

    background:url(/templets/default/images/dotline.gif) bottom left repeat-x;

	padding:3px 0;margin:0 0 0 5px;

}

.bottom4{

    margin:0 0 8px 0;

	background:url(/templets/default/images/title_b4.png) left no-repeat; 

	height:17px;

}





.title5{

   background:url(/templets/default/images/center_nav.gif) left no-repeat;font-size:12px;margin:0;height:28px;padding:6px 0 0 30px;color:#0066CC;

}

.title5 a{

   color:#004982;

   text-decoration:none;

}

.title5 a:hover{

   color:#f00;

   text-decoration:underline;

}



.cont5{background:#fff;margin:0 0 8px 0;padding:0 0 15px 0; border:1px #E3F4FD solid;}

.cont5 ul{

    list-style:none;

	margin:0;

	padding:0;

}

.cont55{

      background:url(/templets/default/images/cont55.png) bottom left no-repeat;

	  width:121px;

	  height:211px;

}



.title5x{background:#f3f3f3;height:30px;line-height:28px;}



.title6{

   background:url(/templets/default/images/title6.png) left no-repeat;font-size:12px;color:#4f51b7;margin:0;height:22px;padding:12px 10px 0 135px;

}

.title6 a{

   color:#4f51b7;

   text-decoration:none;

}

.title6 a:hover{

   color:#4f51b7;

   text-decoration:underline;

}



.cont6{margin:0;padding:0;background:url(/templets/default/images/cont6.png) left repeat-y;color:#373737;}



.cont66{

      background:url(/templets/default/images/cont66.png) bottom left no-repeat;

	  width:121px;

	  height:238px;

}

.bottom6 {

	background:url(/templets/default/images/bottom6.png) left bottom no-repeat; 

	height:17px;

	margin:0 0 8px 0;

}





.title7{

   background:url(/templets/default/images/title7.png) left no-repeat;font-size:12px;color:#d04a11;margin:0;height:22px;padding:12px 10px 0 135px;

}

.title7 a{

   color:#d04a11;

   text-decoration:none;

}

.title7 a:hover{

   color:#d04a11;

   text-decoration:underline;

}



.cont7{margin:0;padding:0;background:url(/templets/default/images/cont7.png) left repeat-y;color:#373737;}



.cont77{

      background:url(/templets/default/images/cont77.png) bottom left no-repeat;

	  width:121px;

	  height:140px;

}

.bottom7 {

	background:url(/templets/default/images/bottom7.png) left bottom no-repeat; 

	height:17px;

	margin:0 0 8px 0;

}



.title8{

   background:url(/templets/default/images/title8.png) left no-repeat;font-size:12px;color:#2684bb;margin:0;height:22px;padding:12px 10px 0 135px;

}

.title8 a{

   color:#2684bb;

   text-decoration:none;

}

.title8 a:hover{

   color:#2684bb;

   text-decoration:underline;

}



.cont8{margin:0;padding:0;background:url(/templets/default/images/cont8.png) left repeat-y;color:#373737;}



.cont88{

      background:url(/templets/default/images/cont88.png) bottom left no-repeat;

	  width:121px;

	  height:199px;

}

.bottom8 {

	background:url(/templets/default/images/bottom8.png) left bottom no-repeat; 

	height:17px;

	margin:0 0 8px 0;

}







.gsdz{

    background:url(/templets/default/images/gsdz.gif) left no-repeat;

	padding:6px 0 0 20px;

	font-size:12px;margin:0 0 0 5px;

	height:20px;

}

.fwrx{

    background:url(/templets/default/images/telephone.gif) left no-repeat;

	padding:6px 0 0 20px;

	font-size:12px;margin:0 0 0 5px;

	height:20px;

}

.czhm{

    background:url(/templets/default/images/czhm.gif) left no-repeat;

	padding:6px 0 0 20px;

	font-size:12px;margin:0 0 0 5px;

	height:20px;

}

.mail{

    background:url(/templets/default/images/mail.gif) left no-repeat;

	padding:6px 0 0 20px;

	font-size:12px;margin:0 0 0 5px;

	height:20px;

}

.fwzy{

    background:url(/templets/default/images/fwzy.gif) left no-repeat;

	padding:6px 0 0 20px;

	font-size:12px;

	margin:0 0 0 5px;

}

.ul06 li{padding:0 0 4px 0}



.img_w{width:expression(width>400?400:width);}

html>body .img_w{}



.read{background:transparent url(/templets/default/images/icon_02.gif) no-repeat 2px center;padding:0 10px 0 16px;}



.list {padding:15px 0 15px 6px;border-top:1px #dddddd solid;margin:0;background:#fff;clear: both;}

.listlink li{

    background:url(/templets/default/images/icon.gif) left no-repeat;

	padding:4px 0 4px 7px;

}



#list_content_top  { }

html>body #list_content_top ul {margin:0;}

#list_content_top ul li{ background:#f8f8f8; padding:3px 0 3px 16px; font-weight:bold;list-style-type:none;border-bottom:1px #dedede solid; }

#list_content_top ul li span#top_m  { width:100px; float:right;text-align:center;border-left:1px #fff solid;}

#list_content_top ul li span#top_d  { width:30px; float:right;text-align:center;border-left:1px #fff solid;}

#list_content_top ul li span#top_r  { width:70px; float:right; text-align:center; border-left:1px #fff solid;}



#list_content{ }

html>body #list_content ul {margin:0;}

#list_content ul li { margin-left:2px; padding:4px 0 ;border-bottom:1px #F5EFE7 solid;list-style-type:none;}

#list_content ul li span.cm  { width:100px; float:right; }

#list_content ul li span.cd  { width:30px; float:right; }

#list_content ul li span.cr  { width:70px; float:right;text-align:center; }





#info{}

#info ul {list-style:none;padding:4px 0;}

#info li { float:left; padding:2px 0 2px 10px;margin-left:4px;background:#F5EFE7;width:45%;}



.page{clear: both; margin:10px 0;padding:6px 0;text-align:center;background:#f5f5f5}



#footer{clear: both;width:960px;margin:0 auto;text-align:center;color:#fff;padding:0 0 20px 0; height:15px;}

.bottom a {color:#fff;text-decoration:none;}

.bottom a:hover {color:#fff;text-decoration:underline;}

.foot{width:960px;margin:0 auto;background:#fff;text-align:center;color:#fff;padding:0; height:40px;}

.foot1{padding:10px 0; margin:0 0 0 240px;}

.foot1 a{display:block;margin-left:10px; float:left;}

.bottom{width:960px;background:#254c7a;margin:0 auto;padding:50px 0 0 10px; text-align:left;height:71px;color:#fff;overflow:auto; clear:both;}

.hackbox { clear:both}

.info{margin-left:70px;padding:0; text-align:center;}











#title{padding:3px 10px;background:#f50;margin:0 0 15px 0;margin:0 10px 0 10px;}

#title h3{color:#fff;font-size:14px;background:#f50;}



#table{padding:10px;margin:0;border:1px #ccc solid;text-align:center;width:97%;}



.k10{padding: 6px;}

.k10 ul{list-style-type: none;}

.k10 li{float:left;text-align:center;width:32%;padding:8px 0;display:table-cell; height:200px;}



.pic{width:88px;text-align:center;margin:8px auto;overflow:hidden;padding:1px}



.rss{   

	height:39px;

	padding:0 0 0 10px;

}

.sqjr{

    background:url(/templets/default/images/sqjr.png) left no-repeat;

	height:20px;

	width:64px;

	padding:2px 0 0 26px;

	color:#3e3e3e;

	position:relative;

	left:130px;

	top:0 !important;

	top:1px;

}

.sqjr a{

    color:#3e3e3e;

	text-decoration:none;

}

.sqjr a:hover{

    color:#f00;

	text-decoration:none;

}





.prolist{

    float: left;

	width:23%;

	text-align:center;

	padding:10px 4px 4px 4px;

	margin:0;

	height:155px;

}

.prolist1{

    float: left;

	width:19%;

	text-align:center;

	padding:5px 2px 0 1px;

	margin:0;

}

.prolist_img{

	text-align:center;

	margin:0 auto;

	overflow:hidden; 

	padding:3px 3px 0 3px;

}



.selectProductPhoto{overflow:hidden;margin:auto;padding:1px;height:110px;width:110px;color:#112547;background:#fff; border:1px solid #e5e5e5;}



.selectProductPhoto a{overflow:hidden;line-height:110px;height:110px;width:110px;display:table-cell!important;display:block;  vertical-align:middle;}



.selectProductPhoto img {*margin-top: expression(( 110 - this.height ) / 2);}



.prolist_name{margin:auto; padding:3px 0 0 0;width:110px;color:#112547; text-align:center;}



.prolist_name a{width:110px;display:table-cell!important;display:block;  vertical-align:middle;}





.divimg{

    width:110px;

	background:#fff;

	border:1px solid #e5e5e5;

	padding:1px;

}

.divimg1{

    width:110px;

	overflow:hidden;

	text-align:center;

}

.divimg1 img{

    height:100px;

}

.divimg2{

    width:100px;

	background:#fff;

	border:1px solid #e1e1e1;

	padding:1px;

}

.divimg3{

    width:100px;

	overflow:hidden;

	text-align:center;

}

.divimg3 img{

    height:90px;

}





.shangji3{}

.shangji3 h2{text-align:center;font-size:18px;padding:10px 0;color:#e40;margin:5px 0 15px 0}

.shangji3 h2 span{font-size:14px;color:#000}



.left_imgdiv{float:left;margin:0 10px 0 0;width:272px;text-align:center;}

.imgdiv_view{margin:0;width:270px;background:#fff;overflow:hidden;margin:0 auto;border:1px #ccc solid;text-align:center;}

.imgdiv_view img{height:203px;border:0}



.right_foo{float:left;margin:0;}

.right_foo ul{margin:-4px 0 10px 0; list-style:none;}

.right_foo ul li{border-bottom:1px #F5EFE7 dotted;padding:4px 0}



.shangji3 h3{background:#f8f8f8 url(/templets/default/images/icon_01.gif) no-repeat 5px 8px;font-size:12px;margin:0;height:18px;padding:2px 10px 3px 18px;border-bottom:1px #dedede solid;}



.shangji3 h3 span{float:right;font-size:12px;font-weight:normal;}



.shangji3 p{padding:10px}



.contact{margin:0 auto 20px auto;width:330px;padding:10px 20px;background:#f8f8f8;border:1px #eee solid;filter : progid:DXImageTransform.Microsoft.DropShadow(color=#cccccc,offX=5,offY=5,positives=true);}



.contact h4{font-size:14px;padding:4px 0;color:#008}



.shangji3 .imgdiv{margin:0 auto;border:1px #ddd solid;width:60px;background:#fff;text-align:center;overflow:hidden;}

.shangji3 .imgdiv img{height:60px;border:0}



.questions{border:1px #ccc solid;padding:10px;margin:0}



.kf{

    font-size:12px;

	color:#646464;

	margin:0 0 0 5px;

}

.kf1{

    font-size:12px;

	color:#646464;

	margin:10px 0 0 5px;

}

ul.qq{margin:0;padding:0;list-style:none;}

ul.qq li{ padding:5px 0;}

ul.qq li.qon_m{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/qqonline.png) no-repeat left center;}

ul.qq li.qoff_m{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/qqoffline.png) no-repeat left center;}

ul.qq li.qon_f{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/qqmmonline.png) no-repeat left center;}

ul.qq li.qoff_f{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/qqmmoffline.png) no-repeat left center;}

ul.qq li.msnol{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/msn.gif) no-repeat left center;}

ul.qq li.skype{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/skype.gif) no-repeat left center;}

ul.qq li.yahoo{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/yahoo.gif) no-repeat left center;}

ul.qq li.gtalk{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/gtalk.gif) no-repeat left center;}

ul.qq li.bkol{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/bk.gif) no-repeat left center;}

ul.qq li.dh{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/telephone.gif) no-repeat left center;}

ul.qq li.myt{line-height:20px;padding:3px 0 2px 20px;background:transparent url(/templets/default/images/myt.gif) no-repeat left center;margin:0 0 -3px 0;}



ul.msn{ margin:5px 0 0 5px; padding:0; list-style:none;}

ul.msn li.msnol{line-height:20px;padding:0 0 0 20px;background:transparent url(/templets/default/images/msn.gif) no-repeat left center;}



ul.tp{margin:0 0 0 5px;padding:0;list-style:none;}

ul.tp li.tel{line-height:20px;padding:0 0 0 20px;background:transparent url(/templets/default/images/phone.gif) no-repeat left center;}

ul.tp li.pho{line-height:20px;padding:0 0 0 20px;background:transparent url(/templets/default/images/telephone.gif) no-repeat left center;}



.y{font-size:12px;background: #F1F8FC;border:1px solid #C7DDF1;margin:10px 20px 20px 20px;padding:10px;}

.y blockquote{margin:10px 30px;}





.cpclass{

   background:#eef2f6;

   padding:3px 10px;

}



/* Service */

.s_top{

   background:url(/templets/default/images/cs_1.png) left no-repeat;

   width:105px;

   height:34px;

   cursor:pointer;

}

.s_top_en{

   background:url(/templets/default/images/cs_4.png) left no-repeat;

   width:105px;

   height:34px;

   cursor:pointer;

}



.s_cont{

   background:url(/templets/default/images/cs_3.png) left repeat-y;

   padding:5px 10px;

   width:85px;

   overflow:hidden;

}



.s_bottom{

   background:url(/templets/default/images/cs_2.png) left no-repeat;

   width:105px;

   height:16px;

}

.s_logo{

   background:url(/templets/default/images/qq_logo.gif) left no-repeat;

   width:105px;

   height:33px;

}

.s_logo_en{

   background:url(/templets/default/images/qq_logo_en.gif) left no-repeat;

   width:105px;

   height:33px;

}



.closediv{

   width:105px;

   height:34px;

}



.logdiv {display:none;position:absolute;z-index:110;width:100%;left:0px;top:0px;height:100%;}

.log {display:none;position:absolute;color:#333;z-index:120;left:70px !important;*left:785px !important;left:685px;top:25px;background:#fff;padding:6px;border:1px #333 solid;width:155px;}

.log input {border:1px #333 solid;height:16px;width:80px;background:#FFFBF3;}

.log button {margin:5px 0 0 0;cursor:hand;}



.title1_tit{ font-size:12px;margin:5px 0 3px 0;background:url(/templets/default/images/icon2.gif) left no-repeat; padding:2px 0 0 14px; height:20px;}

.title1_name{font-size:14px; text-align:left; color:#501514;} 



.cplist_1{float:left;width:48%;text-align:center;padding:0 3px 4px 0;display:table-cell;height:120px; margin:10px 0 0 0;}

.selectPhoto1{overflow:hidden;margin:auto;padding:1px;height:90px;width:90px;color:#112547;background:#fff;}

.selectPhoto1 a{overflow:hidden;line-height:90px;height:90px;width:90px;display:table-cell!important;display:block;  vertical-align:middle;}

.selectPhoto1 img {*margin-top: expression(( 90 - this.height ) / 2);}

.cpname_1{overflow:hidden;margin:3px auto 0 auto;padding:0;width:90px;height:22px;line-height:22px;color:#112547;background:#f8f8f8;}

.cpname_1 a{overflow:hidden;width:90px;display:table-cell!important;display:block;  vertical-align:middle;}





/*?*/



.menulist{

    width:70px;

	height:60px;

	border:1px solid gray;

	padding:6px 10px 10px 10px;

	background:#f3f3f3;

	opacity:0.90;

    filter :progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=90,finishOpacity=100);

	color:#1a2942;

	font-size:12px;

	font-weight:bold;

}

.menulist a{

    color:#333;

	text-decoration:none;

}

.menulist a:hover{

    color:#f00;

	text-decoration:underline;

}

.menulist ul {

    list-style:none;

}

.menulist ul li{

    text-align:center;

}

.menulist li{

    padding:5px 0;

}

.contactbg{ background:#f5f5f5; height:155px;}

.contactbg1{ background:#f5f5f5; height:105px;}

.contactfont{ font-size:14px; line-height:26px;}

.icinfo{padding:0 0 0 50px;}





.friends2{float:left;width:16%;text-align:center;padding:0 0 5px 0;margin:15px 0 0 3px;}

.friend2_img{border:1px #eee solid;width:68px;height:68px;text-align:center;overflow:hidden;padding:0;}

.friend2_img1{overflow: hidden;width:64px;height:64px;border:2px #fff solid;text-align:center;}

.friend2_name{display: block;width:68px;line-height:20px;height:20px;overflow: hidden;text-align: center;margin:2px 0 0 0;}



/**/

.input2{

   width:100px;

}

.input{

   width:380px;

   margin:5px 0 0 0;

}

.textare{

   width:430px;

   height:100px;

   margin:5px 0 0 0;

}

.nodis{

   display:none;

}



/* ? */

.listmenu {

padding:9px 0 0 0;

height:25px; 

color:#fff; 

background:url(/templets/default/images/menubg.png) left no-repeat;

position:relative; 

margin:0;

}

/* get rid of the default padding - margin and bullets */

.listmenu ul {

padding:0; 

margin:0;

list-style-type: none;

}

/* make menu horizontal */

.listmenu ul li {

float:left;

position:relative;

}

/* set up the default top level links */

.listmenu ul li a, .listmenu ul li a:visited {

display:block; 

text-decoration:none; 

width:85px; 

height:1.5em;

color:#fff; 

line-height:1.5em;

text-align:center;

}

/* hack for IE5.5 to correct the faulty box model */

* html .listmenu ul li a, .listmenu ul li a:visited {

width:96px;

w\idth:86px;

text-align:center;

}

/* hide the drop down menu */

.listmenu ul li ul {

display: none;

}

/* remove all table style so that it does not interfere with the menu */

.listmenu table {

margin:-1px; 

border-collapse:collapse;

font-size:1em;

}



/* first line for IE7 and non-IE browsers, second line for IE5.5 and IE6 */



/* style the top level hover */

.listmenu ul li:hover a,

.listmenu ul li a:hover {

color:#fff; 

border-bottom:7px solid #017fb5;

}

/* make the drop down menu show and correctly position it */

.listmenu ul li:hover ul,

.listmenu ul li a:hover ul {

display:block; 

position:absolute; 

top:1.2em;

margin-top:3px;

left:0; 

width:84px;

border:1px solid #888;

background:#fff;

}

/* style the drop down links with no hover */

.listmenu ul li:hover ul li a,

.listmenu ul li a:hover ul li a {

display:block; 

border:0;

margin:0;

color:#4b4b4b;

font-weight:normal; 

font-size:0.9em;

height:auto; 

line-height:1em; 

padding:5px; 

width:74px

}

/* style the drop down menu links when hovered */

.listmenu ul li:hover ul li a:hover,

.listmenu ul li a:hover ul li a:hover {

background:#888; 

color:#fff;

}



/* special styling for IE5.5 and IE6 - transparency is non validating */

.listmenu ul li a:hover ul {

background:transparent filter: alpha(opacity=80);

 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);

opacity:0.8;

margin-top:10px; /* for IE5.5 faulty box model */

marg\in-top:11px; /* for IE6 */

}

/* IE5.5 hack for faulty box model in drop down menu */

.listmenu ul li a:hover ul li a {

background:#ddd;

width:84px; /* for IE5.5 faulty box model */

w\idth:74px; /* for IE6 */

}



p.strike {text-decoration:line-through;}



.titlenote{

   background:#f3f3f3;font-size:12px;color:#666;margin:10px 0 0 0;height:26px; line-height:28px;padding:0 10px 0 15px;

}

.contnote{

   background:#f7f7f7;

   border-top:1px solid #fff;

}



.cpfl{background:url(/templets/default/images/cpfl.png) top left no-repeat #fff;}









.vipcompany{height:340px;overflow:hidden;}

.vipcompany ul{list-style:none;}

.vipcompany .sdiv{ float:left;width:24.9%;text-align:center;}

.imgdiv{width:150px;height:120px;border:1px solid #e1e1e1;margin:0 auto;}

.imgdiv a{display:table-cell;width:150px;height:120px;text-align:center;vertical-align:middle;*display:block;

*font-size:105px;*font-family:Arial;line-height:120px;}

.imgdiv a img{vertical-align:middle;}

.textdiv{height:34px;padding:2px 5px;line-height:1.4em;text-align:center;overflow:hidden;margin:0 auto;}




.fy li{float:left;line-height:20px;margin-right:6px;border:1px solid #E9E9E9;list-style:none;}
.fy li.thisclass,.xxx li.thisclass a,.xxx li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
